» Ubuntu » Пакети

Error

two or more packages specified (checkbox-gtk oneiric-updates)